[Config]
;Room number specified by the called number (DDI)
GetRoomFromDDI=1

;Room number specified by the caller number (CLI)
GetRoomFromCLI=0

;Validate if room number is valid (defined in nvh_rooms.ini under [ValidRooms])
RoomValidation=1

;Staff ID specified by the caller number (CLI)
GetStaffFromCLI=1

;Activate conversion to map new room number for CLI. (in nvh_rooms.ini under [CliToRoomConversion]) 
UseCliToRoomConversion=0

;Activate conversion to map new staff id for CLI. (in nvh_staffs.ini under [CliToStaffConversion]) 
UseCliToStaffConversion=1

;Validate if staff ID is valid (defined in nvh_staffs.ini under [ValidStaffs])
StaffValidation=1

;Maximum DTMF digits with terminiation digit # for all entered DTMF numbers (staff id, room number, ...)
MaxDtmfDigitsWithHash=5

;Number of digits for room number
RoomDigits=3

;Number of digits for staff ID
StaffDigits=2

;Play active staff ID on logon
PlayStaffIdOnLogon=1

;Play active room number on logon
PlayRoomNumberOnLogon=1

;Enter item code and amount in one menu with DTMF format <itemcode>*<amount>#
EnterItemAndNumberAtOnce=1

;Allow delete of existing items after the room was saved. (play del choice exisitng menu)
DeleteSavedEntriesAllowed=1

;Maximum amount allowed per item
MaxAmountPerItem=99

;Call back to staff if menu was not correctly terminated (saved)
InterruptCallback=1

;Wait for seconds before starting call back
CallbackTimerSec=5

;Write task activity to TMS entry
WriteTmsActivity=1

;Write mini bar statistic data to SQL database
WriteToSql=0

;Write job file for hotel link interface (Fidelio)
WriteJobFile=1

;Write job file to directory
JobFileDir=\nvt\nvfidelio\

;Write temp .mb files for item storage to directory
MinibarFileDir=\nvt\minibar\

;Name of producttype
ProductTypeName = MiniBar


;Numbers of languages
LanguageCount=3

;Default language
[Language_1]
Name = English
Code = eng
WavFileDirectory= D:\gbvox\

;Additional language
[Language_2]
Name = Deutsch
Code = deu
WavFileDirectory= D:\dtvox\

;Additional language
[Language_3]
Name = Français
Code = fra
WavFileDirectory= D:\frvox\

;Item wav file name configuration
;possible values:
; {code} = itemcode
; {name} = normalized version of Item name (e.g. Coke Light => coke_light)
[ItemWavFileConfiguration]
FileNameTemplate = nvmb_{code}_{name}